<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8">

  <meta name="mobile-web-app-capable" content="yes">
  <meta name="format-detection" content="telephone=no">
  <meta name="msapplication-tap-highlight" content="no">
  <meta name="viewport"
    content="user-scalable=no, initial-scale=1, maximum-scale=1, minimum-scale=1, width=device-width, height=device-height, target-densitydpi=device-dpi">

  <title>PYRO</title>

  <link rel="stylesheet" href="./styles.css" />

  <link rel="manifest" href="manifest.js">
  <link rel="icon" type="image/png" href="./img/icon.png">
  <link rel="shortcut icon" href="./img/icon.png">
  <link rel="apple-touch-icon-precomposed" href="./img/icon.png">
</head>

<body>
  <div id="container">
    <div id="background">
      <img class="background" id="background-top" src="./img/background-top.png" alt="" />

      <img class="background background-middle left" src="./img/background-middle-left.png" alt="">
      <img class="background background-middle right" src="./img/background-middle-right.png" alt="">

      <div class="background-middle left lit" id="background-middle-left-lit"></div>
      <div class="background-middle right lit" id="background-middle-right-lit"></div>

      <div class="background background-middle" id="background-candles"></div>

      <img class="background" id="background-bottom" src="./img/background-bottom.png" alt="" />
    </div>
    <div id="animated">
      <div id="eyes"></div>
      <div id="candles">
        <div class="candle" id="candle-0"></div>
        <div class="candle" id="candle-1"></div>
        <div class="candle" id="candle-2"></div>
        <div class="candle" id="candle-3"></div>
      </div>
    </div>
  </div>
  <script src="./app.js"></script>
</body>

</html>